body{

margin:0;

background:#0f172a;

font-family:Arial;

display:flex;

justify-content:center;

align-items:center;

height:100vh;

}

.login-box{

width:380px;

padding:40px;

background:rgba(255,255,255,.08);

backdrop-filter:blur(12px);

border-radius:18px;

color:white;

text-align:center;

box-shadow:0 0 30px rgba(0,0,0,.4);

}

input{

width:100%;

padding:14px;

margin-top:15px;

border:none;

border-radius:10px;

font-size:16px;

box-sizing:border-box;

}

button{

margin-top:20px;

width:100%;

padding:14px;

background:#2563eb;

color:white;

border:none;

border-radius:10px;

font-size:18px;

cursor:pointer;

}

button:hover{

background:#1d4ed8;

}
a{
    text-decoration:none;
}
.remember{
    margin-top:15px;
    display:flex;
    align-items:center;
    gap:10px;
    color:#ddd;
    font-size:15px;
}
